- 1.0.1 (14 Jan. 2022): Update README with info on how to personalize the template.
- 1.0.0 (14 Jan. 2022):
  - Updated to 1.18.1
  - Reworked most of the template:
    - `CHANGELOG.md` now reflects changes to the template rather than being a placeholder
    - Reworked  `README.md`
    - `Init` and `ClientInit` are inner classes in `ModId`
    - Cloth config is optional
    - Replaced placeholder `booleanConfig` with `fetch_translation_updates` which is checked in `ClientInit` before downloading translations from Crowdin
    - Added `Util` class
    - `"recommends"` minimum versions of `"modmenu"` and `"cloth-config"` in `fabric.mod.json`